Défaut sur module IPX800 V4

Bonjour,
J’ai un IPX V4 dans la section module.
J’ai bien renseigné tous les champs.
Les commandes fonctionnent mais pas les retours d’état.
Je ne vois pas sur la V5 les commandes que je peux faire directement à partir de la V4.
Le message d’erreur est le suivant : Error on JSON parse.

Qu’ai-je loupé?

Bonjour noulo17,

pour que ça fonctionne il faut passer la V4 en version 4.04.09.

Bonne journée

Ah merci :+1:
Je n’avais pas vu cette info.

C’est bon ça fonctionne.
Merci